@CHARSET "ISO-8859-1";

html{
	height: 100%;	
}

body {
	width: 1000px;
	height: 100%;
	
	background: rgb(170,170,170);
	background-image: url(img/gradient-bg.png);
	background-repeat:repeat-x;
	/*text-align: center;*/
	margin: 0 auto;
	font-family: Tahoma;
	font-size: 11pt;
    font-weight: normal;
	color: black;  	
}

a {
	color: rgb(108,108,108);
	font-family : Tahoma;
	text-decoration: inherit;
}

a:active {
	text-decoration: none;
	font-size: inherit;
	font-family : Tahoma;
	/*color: rgb(85,175,230);*/ 
	color: rgb(0,159,227);
	font-weight: inherit;	
}

a:link {
	text-decoration: none;
	font-size: inherit;
	font-family : Tahoma;
	color: rgb(108,108,108);
	font-weight: inherit;	
}

a:visited {
	text-decoration: none;
	font-size: inherit;
	font-family : Tahoma;
	color: rgb(108,108,108);
	font-weight: inherit;	
}

a:hover {
	text-decoration: none;
	font-size: inherit;
	font-family : Tahoma;
	/*color: rgb(85,175,230);*/ 
	color: rgb(0,159,227);
	font-weight: inherit;	
}

.copyright {
	font-size:6pt;
	color: rgb(108,108,108);
	font-family : Tahoma;
}
.copyright:hover {
	font-size:6pt;
	color: rgb(108,108,108);
}

.ordredujour {
	font-size:8pt;
	font-style: italic;
}
.ordredujour:hover {
	font-size:8pt;
	font-style: italic;
	color: rgb(108,108,108);
}

textarea.tinymce
{
	height:450px;
	width:230px;
}

textarea.tinymcerh
{
	height:750px;
	width:230px;
}

#PAGE{
	overflow-y: hidden;
	overflow-x: hidden; 
	
	position: relative;
	width:100%;
	/*display: table;*/
	
	text-align: left;
	background-color: white;    

   /* -moz-box-shadow:
         5px 0 7px -5px #333,
         -5px 0 7px -5px #333;
    -webkit-box-shadow:
         5px 0 7px -5px #333,
         -5px 0 7px -5px #333;
    box-shadow:
         5px 0 7px -5px #333, /*box shadow droite selon axe verticale*/
    /*  -5px 0 7px -5px #333;  /*box shadow gauche selon axe verticale negatif*/

	-moz-box-shadow:    0 0 12px #444; /* FF3.5+ */
	-webkit-box-shadow: 0 0 12px #444; /* Saf3.0+, Chrome*/ 
	box-shadow:         0 0 12px #444; /* Opera 10.5, IE 9.0*/
	
	/*	filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#444'); /* IE6,IE7 */
    /*	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#444')"; /* IE8 */

	behavior: url(./PIE.htc);
	z-index: 1000;
	break: both;
 }

#PAGE_IN{


	margin: 1cm;
	margin-top: 0.5cm;
	background-color: white;    
	width: 94%;
}

#HEADER{
	background-image: url(img/logo_baclesse_11cm.png);

	-ms-background-size: 8cm;
	-webkit-background-size: 8cm;
	-moz-background-size: 8cm;
	background-size: 8cm;
	
	background-repeat: no-repeat;	
	height: 4.5cm;
	width: 100%;
	/*color: rgb(85,175,230);*/ color: rgb(0,159,227);  	
	font-size: 8pt;
	vertical-align:center;
}

#HEADER div{
	position: absolute; 
	margin-top: 80px; 
	margin-left: 742px;
}

img{
	border: 0;	
}

#BANDEAU{
	width:99.1%;
}

#BANDEAU10 {
	
 	width: 20%;
	
    background: #6C6C6C; /*fallback for non-CSS3 browsers*/
 	background: -moz-linear-gradient(left, rgb(108,108,108) -40%, #FFFFFF 100%);
	background: -webkit-gradient(linear, left top, right bottom, from(rgb(108,108,108)) 100%, to(#FFFFFF)); 
	background: -webkit-linear-gradient(left top, #6C6C6C, #FFFFFF);
	background: -ms-linear-gradient(top, rgb(108,108,108), #FFFFFF);	
	background: -o-linear-gradient(left, rgb(108,108,108), #FFFFFF);  	
    
    
    background: linear-gradient(#6C6C6C, #FFFFFF); /*future CSS3 browsers*/
    -pie-background: linear-gradient(0deg,#6C6C6C -10%, #FFFFFF 90%); /*PIE*/
    behavior: url(./PIE.htc);
  	margin-left: -5px;
    border-radius: 10px;
	float: left;
	color: white;
	padding-left: 10px;
    border: 0px;
    position:relative;
    z-index:3000;
    
	/*padding-top: 2px;*/
    font-size: 8pt;
    height: 25px;
}

#BANDEAU1 {
	
 	width: 20%;
	
	background-image: url(img/search_box.png);
	background-repeat:no-repeat;
	background-size: 100%;  
	
 	margin-left: -1px;
    border-radius: 10px;
	float: left;
	color: white;
	padding-left: 10px;
    border: 0px;
    position:relative;
    z-index:3000;
    
	/*padding-top: 2px;*/
    font-size: 8pt;
    height: 25px;
}

#BANDEAU2 {
 	width: 698px;
	height: 25px;
	/*background: rgb(85,175,230);*/
	background-image: url(img/path.png);
	background-repeat:no-repeat;  
	background-size: 100%;  
	-pie-background-size: 100%; /*PIE*/
    behavior: url(./PIE.htc);
	
	text-align: left;	

   	float: right;
	color: white;
    
    text-align: right;
    border-radius: 10px;
    border: 0px;
/*	float: right;*/
	color: white;
	padding-left: 5px;
	padding-right: 10px;
	/*padding-top: 10px;*/
	position:relative;
    z-index:3000;
    
    font-size: 8pt;
}
/*	background: rgb(108,108,108);
	background-image: url(img/background1.png);
	background-repeat:no-repeat;*/

#BANDEAU20 {
 	width: 78%;
	height: 25px;
    background: rgb(85,175,230); /*fallback for non-CSS3 browsers*/
    background: linear-gradient(#FFFFFF, rgb(85,175,230)); /*future CSS3 browsers*/
	background: -moz-linear-gradient(left, #FFFFFF -3%, rgb(85,175,230) 130%);
	background: -ms-linear-gradient(left, #FFFFFF -3%, rgb(85,175,230) 130%);
	background: -o-linear-gradient(left, #FFFFFF -3%, rgb(85,175,230) 130%);
	background: -webkit-gradient(linear, left top, right bottom, from(#FFFFFF), to(rgb(85,175,230))); 
	background: -webkit-linear-gradient(left top, #FFFFFF, rgb(85,175,230));
	     
    -pie-background: linear-gradient(180deg,rgb(85,175,230) 3%, #FFFFFF 100%); /*PIE*/
    behavior: url(./PIE.htc);
  
   	text-align: right;	

   	float: right;
	color: white;
    
    text-align: right;
    border-radius: 10px;
    border: 0px;
	float: right;
	color: white;
	padding-right: 10px;
	/*padding-top: 10px;*/
	position:relative;
    z-index:3000;
    
    font-size: 8pt;
}

#BANDEAU2 a{
	color: white;
}

#BLANK{
	height: 60px;
}

.BLANK{
	height: 10px;
}

#CORE{
	/*margin-top: 30px;*/
	width: 100%;	
}

#MENU{
	margin: 0;
	float: left;
	width: 20%;
	border: solid 0px black;
}

#CONTENT{
	float: right;
	min-height: 550px;
	border: solid 0px black;
	width: 710px;
	padding-right: 10px;
}

#FOOTER{
	clear: both;
	width: 100%;
	max-height:2.5cm;
	overflow: hidden;
	font-size:11px;
	/*color: rgb(85,175,230);*/ color: rgb(0,159,227);
	padding-top:12px;
    padding-right:10px;
	text-align:right;
	border: solid white 1px;
	position: relative;	
	vertical-align: bottom;
}

.checkbox
{
	width: 220px;
	height: 300px;
	border-top: solid 1px #BBB;
	border-left: solid 1px #BBB;
	border-bottom: solid 1px #FFF;
	border-right: solid 1px #FFF;
	background: #FFF;
	overflow: scroll;
	padding: 5px;
	float: right;
}

.ul-menu1{
	margin: 0;
	padding: 0;
	padding-top: 5px;
	font-size: 10pt;
	font-family : Tahoma;
	color: rgb(70,70,70);
	/*font-weight: bold;*/	
	line-height: 0.6cm;
}

.ul-menu2{
	margin: 5px;
	padding-left: 5px;
	font-size: 10pt;
	font-family : Tahoma;
	color: rgb(108,108,108);
	
/*	font-weight: bold;*/

	line-height: 0.5cm;
}

.li-menu1{
	margin: 0;
	padding: 0;
	font-size: 10pt;
	font-family : Tahoma;
	color: #FFFFFF;
	list-style: none;
	list-style-image: none;
}

.li-menu1 a {
	margin: 0;
	padding: 0;
	font-size: 10pt;
	font-family : Tahoma;
	color: rgb(45,45,45);
	
/*	font-weight: bold;*/

	list-style: none;
	list-style-image: none;
}
.li-menu1 a:hover {
	/*color: rgb(85,175,230);*/ 
	color: rgb(0,159,227);
}
.li-menu1 a:active {
	color: rgb(0,159,227);
}

.li-menu2{
	margin: 0;
	padding: 0;
	font-size: 10pt;
	font-family : Tahoma;
	color: rgb(108,108,108);
	font-weight: normal;	
	list-style: none;
	list-style-image: none;
}

.li-menu2 a {
	font-size: 10pt;
	font-family : Tahoma;
	color: rgb(108,108,108);
	font-weight: normal;
}

.ul-menu3{
	margin: 0px;
	padding-left: 0px;
	font-size: 10pt;
	font-family : Tahoma;
	color: rgb(108,108,108);
	font-weight: bold;	
}

.li-menu3{
	margin: 0;
	padding-top: 5px;
	font-size: 10pt;
	font-family : Tahoma;
	color: rgb(182,182,182);
	font-weight: normal;	
	list-style: none;
	list-style-image: none;
}

.img-default{
	border:0px solid #bbbbbb;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
	border-radius:15px;
	behavior: url(./PIE.htc);
	
	padding: 0;
	margin:0;
	width:315px;
	height: 225px;
	position:relative;
    z-index:3000;
}

.container-img-content-left{
	float: left;
}

.container-img-content-right{
	float: right;
}

.img-content-left{
	border:0px solid #bbbbbb;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;

	border-radius:15px;
	behavior: url(./PIE.htc);
	position:relative;
    z-index:3000;
    
    width: 200px;
    margin: 5px;
	margin-left: 0px;
	margin-right: 25px;
}

.img-content-center{
	border:0px solid #bbbbbb;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;

	border-radius:15px;
	behavior: url(./PIE.htc);
	position:relative;
    z-index:3000;
    
    margin: 5px;
	margin-left: 100px;
	margin-right: 100px;

}

.img-content-right{
	border:0px solid #bbbbbb;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;

	border-radius:15px;
	behavior: url(./PIE.htc);
	position:relative;
    z-index:3000;
    
    width: 250px;
    margin: 5px;
	margin-left: 25px;
	margin-right: 0px;
}

.img-content{
	border:0px solid #bbbbbb;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;

	border-radius:15px;
	behavior: url(./PIE.htc);
	position:relative;
    z-index:3000;
    
    width: 150px;
	margin-right: 25px;
}

h1{
	font-size: 20pt;
	font-family : Tahoma;
	color: rgb(0,159,227);
	font-weight: normal;	
	cursor: pointer;		
	margin:0;
	padding-bottom: 7px;
}

h2{
	font-size: 20pt;
	font-family : Tahoma;
	color: rgb(0,159,227);
	font-weight: normal;	
	cursor: pointer;		
	margin:0;
	padding-bottom: 7px;
}

h3{
	font-family: Tahoma;
	font-size: 12pt;
	/*color: rgb(85,175,230);*/ color: rgb(0,159,227);
	text-decoration: none;
	line-height: 0.7cm;
}

h4{
	font-size: 11pt;
	font-family : Tahoma;
	/*color: rgb(85,175,230);*/ color: rgb(0,159,227);
	font-weight: bold;	
	cursor: pointer;	
	line-height: 0.5cm;	
}

.news_categorie{
	font-size: 11pt;
	font-family : Tahoma;
	/*color: rgb(85,175,230);*/ color: rgb(0,159,227);
	font-weight: bold;	
}

.p-gray{
	color: rgb(108,108,108);
}

input{
	border: solid rgb(108,108,108) 1px;	
	border-radius:8px;
	behavior: url(./PIE.htc);
	margin: 0;
	position:relative;
    z-index:3000;
    color: rgb(108,108,108);
    /*margin-top: 700px;*/
}

.div-login{
	/*position: absolute;
	top: 820px;	*/
	vertical-align: bottom;
	float: left;
}

p {
	text-align: justify;
	font-family: Tahoma;
	font-weight: normal;
	color: black;
	font-size: 10pt;
}

font {
	font-family: Tahoma;
	font-weight: normal;
	color: black;
	font-size: 10pt;
}

.li-links{
	list-style-type: none;
	/*list-style-image: url('img/puce_grise_left.png');*/
	list-style-image: url('img/puce_gris.png');
	list-style-position: inside;
}

/*thead{
	background-color: rgb(108,108,108);
	border: solid 1px black;	
	padding: 0px;
}

tbody tr:nth-child(odd) {
	background-color: white;
	border: solid 1px black;	
	padding: 0px;
}
*/
/*table{
	font-family: Tahoma;
	font-size: 11pt;
	background-color: rgb(85,175,230);
	border: solid 1px black;	
	padding: 0px;
}*/


ul{
	font-size: 10pt;	
	font-family: Tahoma;	
	margin-left:0px; 
	padding-left:15px;
}


/*
table.ax-file-list
{
	font-family: Tahoma;
	font-size: 9pt;
	color: white;
	background-color: black;
	border: solid 1px grey;	
	padding: 0px;
}

td.ax-file-name
{
	background-color: white;
}
td.ax-size-td
{
	background-color: white;
}
td.ax-progress-td
{
	background-color: white;
}
td.ax-remove-td
{
	background-color: white;
}
td.ax-upload-td
{
	background-color: white;
}
*/


li{
	list-style-type: none;
	list-style-image: url('img/puce_bleue.png');
	font-size: 10pt;	
	font-family: Tahoma;	
}

.li-menu-page{
	list-style-type: none;
	list-style-position: inside;
	font-family: Tahoma;
	font-size: 11pt;
	/*color: rgb(85,175,230);*/ color: rgb(0,159,227);
	text-decoration: none;
	cursor: hand;
	line-height: 0.7cm;
	margin: 0;
	padding: 0;
	list-style-image: none;
	
}


.li-content-1{
	list-style-type: none;
	list-style-image: url('img/puce_bleue.png');
/*	list-style-position: inside;*/
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: normal;
	color: black;
	text-decoration: none;
	line-height: 0.7cm;
	margin: 0;
	padding: 0;	
}

.li-content-2{
	list-style-type: none;
	list-style-image: url('img/puce_bleue.png');
/*	list-style-position: inside;*/
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: normal;
	color: black;
	text-decoration: none;
	text-align: justify;
	line-height: 0.7cm;
	margin: 0;
	padding: 0;	
}

.li-content-3{
	list-style-type: none;
/*	list-style-image: url('img/puce_gris.png.png');*/
	list-style-image: url('img/puce_gris.png');
/*	list-style-position: inside;*/
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: normal;
	color: black;
	text-decoration: none;
	line-height: 0.7cm;
	margin: 0;
	padding: 0;	
}

.a-menu-page{
	font-family: Tahoma;
	font-size: 12pt;
	/*color: #ff6600;*/
	/*color: rgb(85,175,230);*/ color: rgb(0,159,227);
	text-decoration: none;
}

.ul-menu-page{
	margin: 0;
	padding: 0;
}

.li-content{
	list-style-type: none;
	list-style-position: inside;
	margin: 0;
	padding: 0;
}

.div-sub-content{
}

.div-sub2-content{
}

.div-sub-section{
	 clear: both;
}

.div-sub2-section{
	 clear: both;
} 

.a-sub-section{
	font-family: Tahoma;
	font-size: 12pt;
	/*color: #ff6600;*/
	/*color: rgb(85,175,230);*/ color: rgb(0,159,227);
	text-decoration: none;
	line-height: 0.7cm;
	cursor: pointer;
}

.a-sub2-section{
	font-family: Tahoma;
	font-size: 12pt;
	/*color: #ff6600;*/
	/*color: rgb(85,175,230);*/ color: rgb(0,159,227);
	text-decoration: none;
	line-height: 0.7cm;
	cursor: pointer;
}

.a-sub-section:hover{
	font-family: Tahoma;
	font-size: 12pt;
	/*color: #ff6600;*/
	/*color: rgb(85,175,230);*/ color: rgb(0,159,227);
	text-decoration: none;
	cursor: pointer;	
}

.a-sub2-section:hover{
	font-family: Tahoma;
	font-size: 12pt;
	/*color: #ff6600;*/
	/*color: rgb(85,175,230);*/ color: rgb(0,159,227);
	text-decoration: none;
	cursor: pointer;	
}

.div-sub-sub-section{
	 clear: both;
	 margin-left: 10px;
	 padding : 5px;
}

.div-sub-sub-content{
	border: solid #AAA 1px;
    
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
	margin: 15px;
	padding: 10px;
	width:600px;
	border-radius:15px;
	behavior: url(./PIE.htc);p
	position:relative;
    z-index:10000;	
}

.a-sub-sub-section{
	background: url('img/carre_gris_degrade_25.png') left no-repeat;
	padding-left: 15px;
	font-family: Tahoma;
	font-size: 11pt;
	color: black;
	text-decoration: none;
	line-height: 0.8cm;
	cursor: pointer;
}

.a-sub-sub-section:hover{
	background: url('img/carre_gris_degrade_25.png') left no-repeat;
	padding-left: 15px;
	font-family: Tahoma;
	font-size: 11pt;
	olor: rgb(0,159,227);
	text-decoration: none;
	line-height: 0.8cm;
	cursor: pointer;	
}


#diaporama{
	height: 9cm; float: left; max-width: 59%; width: 59%; margin:0px; padding:0px; position: relative;	
}

#TEXTE_ACCUEIL{
	float: right; width: 41%; font-size: 9pt; margin: 0; padding: 0; margin-top: 6px;	
}

#diapo {
  height: 11cm;
  max-height: 11cm;
}

#diapo .slides_container {
	width:100%;
	height:11cm;
	margin: 0;
	padding: 0;
}

#diapo .slides_container div {
	width:100%;
	height:100%;
	display:block;
	margin: 0;
	padding: 0;
}

.pagination{
	display: none;	
}         

.div-jobs{
	border: solid #AAA 1px;
    
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
	margin: 0px;
	padding: 20px;

	border-radius:15px;
	behavior: url(./PIE.htc);
	position:relative;
    z-index:10000;	
}
	

#news_container{
    width:707px;
    height:140px;
    max-height: 173px;
    clear: both;
 	border: solid #AAA 2px;
 	background-color: #FFFFFF;

/*	box-shadow: 5px 5px 1px #999;*/    
    padding: 2px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
	margin: 0px;
	padding: 0px;

	border-radius:15px;
	behavior: url(./PIE.htc);
	position:relative;
    z-index:10000;
}	
	
#news_slides .slides_container {
    width:690px;
    height:150px;
    max-height: 150px;
	position:relative;
    z-index:10000;
}

#news_slides .slides_container div {
    width:690px;
    height:150px;
    display:block;
 	position:relative;
    z-index:10000;
    margin-top: 6px;
	/*width: 18cm; margin: 0; margin-top: 15px; padding: 0;*/    
}
            
#news_slides .slides_container img {
    height: 150px; 
    float: left;
	border:0px solid #bbbbbb;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
			
	border-radius:15px;
	behavior: url(./PIE.htc);
	border: 0px;

	position:relative;
	z-index:1;

}
            
#news_slides .slides_container a{
	border: 0px;	
}


#news_slides .pagination{
	display: none;	
}         

#news_slides .next,#news_slides .prev {
	position: relative;
	top: -90px;
	left:-14px;
	width:24px;
	height:43px;
	display:block;
	z-index:65000;
	border: 0;
}

#news_slides .next {
	top: -130px;
	left:695px;
	border: 0;
}